/********************************************************/
/* 			STYLE.css			*/
/********************************************************/
/********************************************************/
/* Таблицы стилей для OLDKORVET.NAROD.RU	*/
/********************************************************/
body{ 
          cursor: url('Cursor.cur');
          scrollbar-3dlight-color:#f0f0f0;
          scrollbar-arrow-color:#f0f0f0;
          scrollbar-darkshadow-color:#000000;
          scrollbar-face-color:#000000;
          scrollbar-highlight-color:#f0f0f0;
          scrollbar-shadow-color:#f0f0f0 }

body,td,th { font-family: Arial, Helvetica, sans-serif; }

.style1 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; }
.style2 {font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; font-weight: bold; }
.style3 { font-family: Arial, Helvetica, sans-serif; color: #CCCCCC; font-weight: bold; font-size: 14px; }
.style4 { color: #FF00FF }
.style5 { color: #000000 }

a:link { color: #9cd5e3; text-decoration: none; }
a:visited { text-decoration: none; color: #5bb2c7; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }

